[Base Pack]
Pack=Retro
Base by=alexgal23
version=0.1
date:01-03-2015

[7tsp]
theme creator=Tornado (7themes.su)
theme=
uxhex=yes
mui=no

[taskmanager]
grid=0F0F11
memory=ffffff
CPU=ffffff
Digits=ffffff